@stack('scripts')
<!-- Core JS files -->
<script src="{{ asset('/assets/global/js/main/bootstrap.bundle.min.js')}}"></script>
<script src="{{ asset('/assets/global/js/plugins/loaders/blockui.min.js')}}"></script>
<script src="{{ asset('/assets/global/js/plugins/ui/ripple.min.js')}}"></script>

<!-- Theme JS files -->
<script src="{{ asset('/assets/global/js/plugins/buttons/spin.min.js')}}"></script>
<script src="{{ asset('/assets/global/js/plugins/buttons/ladda.min.js')}}"></script>
<script src="{{ asset('/assets/global/js/plugins/forms/styling/switchery.min.js')}}"></script>
<script src="{{ asset('/assets/global/js/plugins/forms/selects/bootstrap_multiselect.js')}}"></script>
<script src="{{ asset('/assets/global/js/plugins/ui/moment/moment.min.js')}}"></script>
<script src="{{ asset('/assets/global/js/plugins/pickers/daterangepicker.js')}}"></script>
<script src="{{ asset('/assets/global/js/plugins/notifications/pnotify.min.js')}}"></script>
<script type="text/javascript">
	function notify(type,text){
		var bg = '';
		if(type == 'error'){
			bg = 'bg-danger';
		}else if(type == 'success'){
			bg = 'bg-success';
		}else if(type == 'warning'){
			bg = 'bg-warning';
		}else{
			bg = 'bg-info';
		}
		new PNotify({
            type: type,
            text: text,
            delay: 3000,
            addclass: bg
        });
	}
</script>
@if ($message = Session::get('success'))
<script type="text/javascript">
    $(document).ready(function(){
        var msg = "{{ $message }}";
        notify('success',msg);
    });
</script>
@endif
@if ($message = Session::get('error'))
<script type="text/javascript">
    $(document).ready(function(){
        var msg = "{{ $message }}";
        notify('error',msg);
    });
</script>
@endif
<script src="{{ asset('/assets/js/app.js')}}"></script>


